Canvas5GraphInternal::SectionData Struct Reference

Internal: the section data. More...

## Public Member Functions

| SectionData ()
| constructor

## Public Attributes

int | m_numColumns
| the number of columns
MWAWBox2f | m_bdBox
| the bounding box

## Detailed Description

Internal: the section data.

## Constructor & Destructor Documentation

## SectionData()

Canvas5GraphInternal::SectionData::SectionData | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_bdBox

MWAWBox2f Canvas5GraphInternal::SectionData::m_bdBox

the bounding box

Referenced by Canvas5Graph::readSpecialData(), and SectionData().

## m_numColumns

int Canvas5GraphInternal::SectionData::m_numColumns

the number of columns

Referenced by Canvas5Graph::readSpecialData(), and SectionData().

The documentation for this struct was generated from the following file:

- Canvas5Graph.cxx